package com.bonus.canteen.core.common.base;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;

import java.io.Serializable;

public class BasePageParam<T> implements Serializable {
   private Page page;
   private T param;

   public Page getPage() {
      return this.page;
   }

   public T getParam() {
      return this.param;
   }

   public void setPage(final Page page) {
      this.page = page;
   }

   public void setParam(final T param) {
      this.param = param;
   }

}
